seeds=(1 2 3)
datasets=(
    "ucf101"
    "eurosat"
    "oxford_pets"
    "food101"
    "oxford_flowers"
    "dtd"
    "caltech101"
    "fgvc_aircraft"
    "stanford_cars"
    "sun397"
    # "imagenet"
)

for dataset in "${datasets[@]}"; do
    for seed in "${seeds[@]}"; do
        bash scripts/dzgcoop/base2new_train.sh "$dataset" "$seed"
        bash scripts/dzgcoop/base2new_test.sh "$dataset" "$seed"
    done
done

